
<VirtualHost *:443>
  ServerName  portalwisp.redesopticassalmantinas.es
  ServerAlias portalwisp.redesopticassalmantinas.es


  DocumentRoot /var/www/html/redesopticas/
  ErrorLog ${APACHE_LOG_DIR}/portalwisp.redesopticassalmantinas.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portalwisp.redesopticassalmantinas.eslog combined

  SSLEngine On


  <Directory "/var/www/html/redesopticas/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/redesopticas/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>



  # Other Apache Configuration


 
  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias portalwisp.redesopticassalmantinas.es


ServerAlias portalwisp.redesopticassalmantinas.es
SSLCertificateFile /etc/letsencrypt/live/portalwisp.redesopticassalmantinas.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portalwisp.redesopticassalmantinas.es/privkey.pem
</VirtualHost>
